Subject: Ticket Assigned - Re: Your verification code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jan 2020 12:41:33 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your verification code 
Please can you link my Shukran card no. 1700000298468674 to my last orders because I lost it and I ask you but you could not send it to me, but I went to the store and get it, so please help me and link it with orders no:
6458227148
6458361902
6458779409
6456618648

Thanks for your cooperation and immediate reply 

Sent from myMail for iOS

Saturday, 4 January 2020, 7:27 AM +0300 from Centrepoint  <[email-masked]>:
>RE: Shukran Rewards. 
>									
>Download
>													our apps now
>iPhone Android
>Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>Your Shukran verification code.
>Hi  Ahmed Soliman, your Shukran verification code is 4272.
>								
>Feel free to contact us if you have any questions. 
>								
>Need help? Get in touch
>Write us an email now , we'll get back to you as fast as we can.
>Connect with us on your favourite social network.
>Reach out in 140 characters! We are  @centrepointme .
>Call us on  800-111-10 CP (800-1111027).
>7 days a week, 24 hours a day
>© 2019 Retail World Limited   
>Privacy Policy   |
>						  Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/388719